<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Support\Facades\Schema;

return new class extends Migration
{
    public function up(): void
    {
        Schema::table('con_usuarios', function (Blueprint $table) {
            $table->string('tipoUsuario', 50)->nullable()->after('email')->comment('Tipo de usuario');
        });
    }

    public function down(): void
    {
        Schema::table('con_usuarios', function (Blueprint $table) {
            $table->dropColumn('tipoUsuario');
        });
    }
};
